/*

Theme Name: onfleek child

Theme URI: http://dahztheme.com/demo/onfleek/

Author: Dahz Theme

Author URI:  http://daffyhazan.com

Description: Onfleek comes to fulfil your need of a contemporary creative magazine theme. It brings out the flexible, dynamic, and creative culture that explores your interests without boundaries. Designed with clean code and powered with new technology such as AMP and Built in Social OAuth, Onfleek is light, fast, and easy-to-use that lets you to slay on mobile and desktop search rank.  

Version: 1.0.0

License: GNU General Public License v2 or later

License URI: http://www.gnu.org/licenses/gpl-2.0.html

Template: 	 onfleek

Text Domain: onfleek

Tags: one-column, two-columns, left-sidebar, right-sidebar, grid-layout, flexible-header, custom-background, custom-colors, custom-header, featured-images, footer-widgets, theme-options, news



This theme, like WordPress, is licensed under the GPL.

Use it to make something cool, have fun, and share what you've learned with others.



WARNING! DO NOT EDIT THIS FILE!



To make it easy to update your theme, you should not edit the styles in this file. Instead use

the customizer custom css to add your styles. You have been warned! :)



*/

/* MENÚ */

#megadropdown .nav .dropdown-menu {
    background-color: rgba(12,21,22,0.8) !important;
}

/* MENÚ */

/* HOME NUEVA */

.wpb_wrapper .uc_clean_white_services_box{
    -webkit-box-shadow: inset 0px 0px 10px 7px rgba(0,0,0,0.22);
-moz-box-shadow: inset 0px 0px 10px 7px rgba(0,0,0,0.22);
box-shadow: inset 0px 0px 10px 7px rgba(0,0,0,0.22);
}

/* HOME NUEVA */

/* HEADER */

.df-header-3 .df-logo-section-header-3{
    background-position: center 40px !important;
}

.vc_cta3-content header h2, 
.vc_cta3-content header h4,
.vc_cta3-content p,
.vc_cta3-content p a{
color: #FFF !important;
}

/* HEADER */

/* SLIDE */
.carousel-content-inner>ul.article-category{
display:none;
}

@media screen and (min-width: 800px){
.carousel-content-inner h2.article-title{
font-size: 30px !important;
line-height: 40px !important;
    position: relative;
    top: 135px;
}
}
/* TITULOS SLIDE */
@media screen and (max-width: 800px){
.carousel-content-inner h2.article-title{
font-size: 11px!important;
    position: relative;
    top: 60px;
    line-height: 12px !important;
}

}
/* SLIDE */

/* LOGO */

.df-logo-with-ads img{
    max-width: 412px !important;
}

/* LOGO */
}

/* MENU BUSCADOR IPAD */
@media screen and (min-width: 1200px){
.df-navbar-right {
    right: 8px!important;
}
}

@media screen and (min-width: 1024px) and (max-width: 1200px){

.df-navbar-right {
    right: -9px !important;
}

#wraper-outer-sticky .df-navbar-right {
    right: 9px !important;
}

#df-sticky-nav .df-sticky-navbar-center{
position: relative !important;
left: 25px !important;
}

}
/* MENU BUSCADOR IPAD */

/* MENU HORIZONTAL */

.menu-item-37007-0 ul li{
width: 33% !important;
float:left !important;
}
/* MENU HORIZONTAL */

/* MENU DESTACADO */

.menu-destacado, .vc_btn3.vc_btn3-color-green.vc_btn3-style-modern{
background-color: #66bb14 !important;
}
.menu-destacado:hover, .vc_btn3.vc_btn3-color-green.vc_btn3-style-modern:hover{
background-color: #73d216 !important;
}
.menu-destacado>a{
    font-weight: bold !important;
}
.menu-destacado>a:hover{
color:#000 !important;
}

.login{
cursor:pointer;
}

#wraper-outer-sticky #df-primary-menu-megadropdown li.df-md-menuitem > ul.dropdown-menu.ul-0{
margin-top: 0px;
}

/* MENU DESTACADO */

/* MENU IZQUIERDA */

.ion-navicon{
display:none !important;
}

/* MENU IZQUIERDA */

/* MEGA MENU SEE ALL */
div.row-megamenu .df-container-tab-content div.row.row-nav-subcat > div > div:nth-child(3){
display:none;
}


/* TRENDING (#AHORA) */
@media (min-width: 600px){
.df-trending .df-trending-inner .df-trending-display-area {
    width: calc(100% - 264px) !important;
}
}

.df-trending .df-trending-inner .df-trending-display-area #slides{
font-family: Oswald;
    font-size: 14px;
}

/*
.df-trending{
height:75px !important;
}
*/

/* TRENDING (#AHORA) */

/* SIDEBAR */
#df-side-menu{
padding:0 !important;
background-color:#000 !important;
overflow: hidden !important;
}
#df-side-menu #text-2>.textwidget{
margin-top:25px;
}
#df-side-menu .mobile-close{
color:#73d216;
right: 2px !important;
}
/* SIDEBAR */

.text-shadow{
    text-shadow: 2px 2px #000;
}

.carousel-content-inner .post-meta-desc,
.author-name,
.post-meta-avatar, .post-meta-desc-btm{
display:none !important;
}

.vc_row .vc_col-sm-4.df_col-sm-4 .df-shortcode-blocks.style-11 .main-blocks>.df-shortcode-blocks-main.main-grid{height:auto !important;}

.carousel-content-inner h2.article-title{
text-shadow: -1px 0 #222,1px 0 #222,0 1px #222,0 -1px #222
}

#df-content-wrapper p a{
text-decoration:underline !important;
}

span.overlay{
background: -webkit-linear-gradient(rgba(225,225,225,0) 0,rgba(0,0,0,.8) 100%) !important;
    background: -o-linear-gradient(rgba(225,225,225,0) 0,rgba(0,0,0,.8) 100%) !important;
    background: linear-gradient(rgba(225,225,225,0) 0,rgba(0,0,0,.8) 100%) !important;
}

//.embed-responsive.embed-responsive-188by125{padding-bottom:0;min-height: 160px;}

/* FIX IMAGENES BLOCK-STYLE-11 */
.df-img-thumbnail{
height: inherit !important;
}
/* FIX IMAGENES BLOCK-STYLE-11 */

/* ENCUESTA */

.totalpoll-poll-container.dom-ready, .totalpoll-poll-container.dom-ready h4, .totalpoll-poll-container.dom-ready div{
font-size:20px !important;
line-height:24px !important;
font-weight:normal !important;
}

.totalpoll-poll-container.dom-ready div{
font-size:15px !important;
}
/* ENCUESTA */

/* ICONOS FAQ */
.vc_tta.vc_general .vc_tta-icon{
color: #66bb14 !important;
font-size: 45px !important;
}
/* ICONOS FAQ */

/* BUTTON COLOR*/
.vc_btn3.vc_btn3-color-success.vc_btn3-style-3d{
background-color: #66bb14 !important;
color:#FFF !important;
}
/* BUTTON COLOR*/

/* MOBILE FIXES */
@media (max-width: 34em){

.df-wraper h2 {
    font-size: 15px;
    line-height: 18px;
}

.list-inline.df-category.article-category {
display:none;
}

}